找回密码
 加入傲游社区
跳转到指定楼层

[傲友交流] flash版本太低了,删除了也不用系统内置的,有什么办法替换吗?

[复制链接]
蓝色血叶 [初入江湖] 发表于 2017-4-8 16:32:34 | 显示全部楼层 |阅读模式  461 8
傲游版本4943的,里面的flash版本是18的,想换成最新的,去flash官方下完所有新版的,都不行,替换也没用。
有什么办法吗?
mx://plugins/
也进不去。。
评论
精彩评论 ( 8条 ) 跳转到指定楼层
红色字体 [小有名气] 发表于 2017-4-11 16:58:11 | 显示全部楼层
我也想知道,官方怎么不回应?
风行于野 [体验群] 发表于 2017-4-12 00:57:44 | 显示全部楼层
替换 \Core\plugins\pepflashplayer.dll 即可
蓝色血叶 [初入江湖] 发表于 2017-4-12 22:34:21 | 显示全部楼层
风行于野 发表于 2017-4-12 00:57
替换 \Core\plugins\pepflashplayer.dll 即可

4.9版本没有这个还是np的。
风行于野 [体验群] 发表于 2017-4-13 21:00:05 | 显示全部楼层
蓝色血叶 发表于 2017-4-12 22:34
4.9版本没有这个还是np的。

4.9是 \Core\Blink\plugins
蓝色血叶 [初入江湖] 发表于 2017-4-16 22:12:49 | 显示全部楼层
风行于野 发表于 2017-4-13 21:00
4.9是 \Core\Blink\plugins

原来如此,谢谢了。
蓝色血叶 [初入江湖] 发表于 2017-4-16 22:36:21 | 显示全部楼层
风行于野 发表于 2017-4-13 21:00
4.9是 \Core\Blink\plugins

我试了下,64位的不支持。又没有32位的。
这也太神奇了。
风行于野 [体验群] 发表于 2017-4-17 19:39:52 | 显示全部楼层
蓝色血叶 发表于 2017-4-16 22:36
我试了下,64位的不支持。又没有32位的。
这也太神奇了。

你装flash插件就是32位64位一起装的,怎么可能没有。你装好了去C盘里搜索pepflashplayer,同一个文件夹里就有两个,一个32后缀一个64后缀。
蓝色血叶 [初入江湖] 发表于 2017-4-19 23:59:24 | 显示全部楼层
风行于野 发表于 2017-4-17 19:39
你装flash插件就是32位64位一起装的,怎么可能没有。你装好了去C盘里搜索pepflashplayer,同一个文件夹里 ...

解决了,谢谢。
这么久还不支持64位啊,哎。
您需要登录后才可以回帖 登录 | 加入傲游社区
快速回复 返回顶部 返回列表